
// Color system
$base:                     #333333 !default;
$black:                    #000000 !default;


$html-font-size: 16px;
$font-size-base:            16px !default;
$line-height-base:          1.5 !default;
$content-well-max-width:    "none" !default; 

// Fonts
$font-family-base:          'Arial', Arial, sans-serif !default;
$font-family-head:          'Arial', Arial, sans-serif !default;



// Grid

$screen-xs-min:              0;
$screen-sm-min:              576px !default;
$screen-md-min:              768px !default;
$screen-lg-min:              992px !default;
$screen-xl-min:              1170px !default;


$screen-xs-max:              ($screen-sm-min - 0.1) !default;
$screen-sm-max:              ($screen-md-min - 0.1) !default;
$screen-md-max:              ($screen-lg-min - 0.1) !default;
$screen-lg-max:              ($screen-xl-min - 0.1) !default;


$container-sm:               530px;
$container-md:               720px;
$container-lg:               970px;
$container-xl:               1140px;
